# @onekeyfe/react-native-lite-card

lite card

## Installation


```sh
npm install @onekeyfe/react-native-lite-card
```


## Usage


```js
import { multiply } from '@onekeyfe/react-native-lite-card';

// ...

const result = multiply(3, 7);
```


## Contributing

- [Development workflow](CONTRIBUTING.md#development-workflow)
- [Sending a pull request](CONTRIBUTING.md#sending-a-pull-request)
- [Code of conduct](CODE_OF_CONDUCT.md)

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
